### Constructor

# Panel DocumentWorkspace new

since: 1.4

#### Declaration [src]

    GtkWidget*
    panel_document_workspace_new (
      void
    )

#### Description [src]

Creates a new `PanelDocumentWorkspace`.

Available since: 1.4

#### Return value

Type: `PanelDocumentWorkspace`

A `PanelDocumentWorkspace`.

The caller of the function takes ownership of the data, and is responsible for freeing it.